@charset "utf-8";
/* CSS Document */

#all_brands_contens .user_guideA p.pic_center img {
border: 2px #e6e6e6 solid;
}
#all_brands_contens .ad_one {
	display: none;
}
#all_brands_contens ul#menu {
    margin: 20px 0px 20px 0;
    overflow: hidden;
	padding: 0px;
}
#all_brands_contens ul#menu li {
    float: left;
    box-sizing: border-box;
    width: -moz-calc(100%/6);
    width: -webkit-calc(100%/6);
    width: calc(100%/6);
    list-style-type: none;
    position: relative;
    /*display: inline-block;*/
    text-align: center;
    border-left: 1px solid #c4d1d9;
    border-bottom: 1px solid #c4d1d9;
    border-top: 1px solid #c4d1d9;
}
#all_brands_contens ul#menu li a {
    color: #4d4d4d;
    display: block;
    width: 100%;
    box-sizing: border-box;
    text-decoration: none!important;
}
#all_brands_contens ul#menu li p {
    padding: 0px;
}
#all_brands_contens ul#menu li a:hover {
	background:#f5f5f5;
}
#all_brands_contens ul#menu li:last-child {
border-right: 1px solid #c4d1d9;
}
#all_brands_contens ul#menu li p.p_logo {
    height: 30px;
    padding-top: 10px;
}
#all_brands_contens ul#menu li p img {
	width:28px;
    vertical-align: middle;
}
#all_brands_contens ul#menu li p.p_dep {
    font-weight: bold;
	padding-bottom:10px;
}
#all_brands_contens ul#menu li.checked {
    background: #f5f5f5 !important;
}

